.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.306000px;}
.ls2{letter-spacing:1.000000px;}
.ls8{letter-spacing:1.280000px;}
.ls0{letter-spacing:1.400000px;}
.ls4{letter-spacing:1.600000px;}
.ls7{letter-spacing:2.200000px;}
.ls6{letter-spacing:2.400000px;}
.ls1{letter-spacing:3.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.760000px;}
._2{width:1.600000px;}
._6{width:3.188400px;}
._4{width:4.735600px;}
._5{width:7.128000px;}
._7{width:8.720000px;}
._3{width:25.632000px;}
._0{width:372.299200px;}
.fc2{color:rgb(245,129,19);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(102,106,111);}
.fs2{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:57.815198px;}
.yb{bottom:68.290509px;}
.y1{bottom:82.553037px;}
.y13{bottom:107.600347px;}
.y12{bottom:120.448169px;}
.y11{bottom:133.295991px;}
.y10{bottom:146.143813px;}
.yf{bottom:158.991635px;}
.ye{bottom:171.839457px;}
.yd{bottom:184.687279px;}
.ya{bottom:446.033013px;}
.y1c{bottom:446.376532px;}
.y9{bottom:458.880835px;}
.y1b{bottom:459.224354px;}
.y8{bottom:484.576479px;}
.y1a{bottom:484.919997px;}
.y7{bottom:497.424301px;}
.y19{bottom:497.767819px;}
.y6{bottom:510.272123px;}
.y18{bottom:510.615641px;}
.y5{bottom:523.119944px;}
.y17{bottom:523.463463px;}
.y4{bottom:535.967766px;}
.y16{bottom:536.311285px;}
.y3{bottom:548.815588px;}
.y15{bottom:549.159107px;}
.y2{bottom:574.511232px;}
.y14{bottom:574.854750px;}
.yc{bottom:1195.340628px;}
.h2{height:22.960000px;}
.h4{height:26.240000px;}
.h5{height:27.880000px;}
.h3{height:36.080000px;}
.h6{height:39.360000px;}
.h7{height:39.437500px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:916.210296px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x1{left:94.124909px;}
.x3{left:368.962784px;}
.x4{left:450.685370px;}
.x2{left:857.475515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.254051pt;}
.ls2{letter-spacing:0.830232pt;}
.ls8{letter-spacing:1.062696pt;}
.ls0{letter-spacing:1.162324pt;}
.ls4{letter-spacing:1.328370pt;}
.ls7{letter-spacing:1.826509pt;}
.ls6{letter-spacing:1.992556pt;}
.ls1{letter-spacing:2.557113pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.461207pt;}
._2{width:1.328370pt;}
._6{width:2.647110pt;}
._4{width:3.931644pt;}
._5{width:5.917890pt;}
._7{width:7.239619pt;}
._3{width:21.280494pt;}
._0{width:309.094531pt;}
.fs2{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.fs1{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:48.000000pt;}
.yb{bottom:56.696933pt;}
.y1{bottom:68.538133pt;}
.y13{bottom:89.333200pt;}
.y12{bottom:99.999867pt;}
.y11{bottom:110.666533pt;}
.y10{bottom:121.333200pt;}
.yf{bottom:131.999867pt;}
.ye{bottom:142.666533pt;}
.yd{bottom:153.333200pt;}
.ya{bottom:370.310667pt;}
.y1c{bottom:370.595867pt;}
.y9{bottom:380.977333pt;}
.y1b{bottom:381.262533pt;}
.y8{bottom:402.310667pt;}
.y1a{bottom:402.595867pt;}
.y7{bottom:412.977333pt;}
.y19{bottom:413.262533pt;}
.y6{bottom:423.644000pt;}
.y18{bottom:423.929200pt;}
.y5{bottom:434.310667pt;}
.y17{bottom:434.595867pt;}
.y4{bottom:444.977333pt;}
.y16{bottom:445.262533pt;}
.y3{bottom:455.644000pt;}
.y15{bottom:455.929200pt;}
.y2{bottom:476.977333pt;}
.y14{bottom:477.262533pt;}
.yc{bottom:992.409467pt;}
.h2{height:19.062116pt;}
.h4{height:21.785275pt;}
.h5{height:23.146855pt;}
.h3{height:29.954753pt;}
.h6{height:32.677913pt;}
.h7{height:32.742256pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:760.666667pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x1{left:78.145467pt;}
.x3{left:306.324533pt;}
.x4{left:374.173200pt;}
.x2{left:711.903200pt;}
}
